\name{rgug4105aSUMFUNC}
\alias{rgug4105aSUMFUNC}
\title{Map between Manufacturer Identifiers and Gene Function Summaries}
\description{
  rgug4105aSUMFUNC is an R environment that provides mappings between
  manufacturer identifiers and brief summaries of functions of the gene products.  
}
\details{
  Each manufacturer identifier is mapped to a vector containing a brief summary
  of the function for the gene product. This information was previously
  supplied by Entrez Gene, but with the change to Entrez Gene these data
  may no longer be available, and the environment may be discontinued.
  
  Mappings were based on data provided by:

  Entrez Gene:\\url{ftp://ftp.ncbi.nlm.nih.gov/gene/DATA/}. Built: Source data downloaded from Entrez Gene on Fri Mar 16 00:06:04 2007

  Package built Fri Mar 16 00:19:41 2007
}
\references{
   \url{http://www.ncbi.nlm.nih.gov/LocusLink}
}
\examples{
    # Convert the environment to a list
    xx <- as.list(rgug4105aSUMFUNC)
    if(length(xx) > 0){
        # The function summaries for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }
}

\keyword{datasets}

